Reply to a Facebook recommendation
curl --request PUT \
--url https://api.bundle.social/api/v1/misc/facebook/recommendations/{recommendationId}/reply \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"teamId": "<string>",
"comment": "<string>"
}
'import requests
url = "https://api.bundle.social/api/v1/misc/facebook/recommendations/{recommendationId}/reply"
payload = {
"teamId": "<string>",
"comment": "<string>"
}
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({teamId: '<string>', comment: '<string>'})
};
fetch('https://api.bundle.social/api/v1/misc/facebook/recommendations/{recommendationId}/reply', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"socialAccountId": "<string>",
"teamId": "<string>",
"externalRecommendationId": "<string>",
"hasMedia": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"openGraphStoryId": "<string>",
"reviewerDisplayName": "<string>",
"reviewerProfilePhotoUrl": "<string>",
"rating": 123,
"comment": "<string>",
"mediaSummary": [
"<string>"
],
"ownerReplyComment": "<string>",
"ownerReplyCommentId": "<string>",
"ownerReplyUpdatedAt": "2023-11-07T05:31:56Z",
"createTime": "2023-11-07T05:31:56Z",
"updateTime": "2023-11-07T05:31:56Z",
"importedAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z"
}{
"message": "<string>",
"statusCode": 123,
"issues": [
{
"message": "<string>",
"path": [
"<string>"
]
}
]
}{
"message": "<string>",
"statusCode": 123
}{
"message": "<string>",
"statusCode": 123
}{
"message": "<string>",
"statusCode": 123
}{
"message": "<string>",
"statusCode": 123
}{
"message": "<string>",
"statusCode": 123
}misc
Reply to a Facebook recommendation
PUT
/
api
/
v1
/
misc
/
facebook
/
recommendations
/
{recommendationId}
/
reply
Reply to a Facebook recommendation
Authorizations
Path Parameters
Response
200
Available options:
RECOMMEND, NOT_RECOMMEND, UNKNOWN Was this page helpful?
⌘I